/* 
	AUSTRALIAN MONEY MARKET PUBLIC SITE INTERNET EXPLORER 6 STYLESHEET
	- Styles for IE6 (and 5.5) only
////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////

	This document contains the overrriding styles for Internet Explorer 6 (and 5.5)
	for the Australian Money Market public site.
	
	This document applies to the Default style only.

	///	SS01: Override styles - styles that override base xhtml elements.
	/// SS02: Specific Styles - styles for unique ID objects
	/// SS03: Combination Styles - styles that combine to make reflexive classes
	/// SS04: Anchor & Link Styles - styles that redesign links, anchors etc.
	
///////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////
*/

/* 
SS01: OVERRIDE STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/


/*
/////////////////////////////////////////// /Override
////////////////////////////////////////////////////////////////
*/

/* 
SS02: SPECIFIC STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

	
#CT_Page
{
	height:100%;
}
		
#CT_Header
{
	background:URL(../images/GR_Header.png) no-repeat;
}

#CT_ContentBG
{
	background:URL(../images/BG_ClearWhiteFilm.jpg) repeat;
}

#CT_Menu
{
	filter:alpha(opacity=100);
}

#CT_ContentFG
{
	filter:alpha(opacity=100);
}
		
#CT_LoginAndRegister
{
	height:502px;
}

#CT_LoginAndRegisterAbout
{
	height:617px;
}

#CT_LoginAndRegisterContact
{
	height:804px;
}

#CT_ContactInfo
{
	height:578px;
}
		
#CT_BankLogos
{
	width:990px;
	margin:4px 0px 0px 0px;
	background:URL(../images/BG_BankLogosMiddle.png) repeat-y;
}

#CT_BankLogosMiddle
{
	background:none;
}

#CT_BankLogosTop
{
	width:990px;
	height:3px;
	background:URL(../images/BG_BankLogosTop.png) no-repeat;
}

#CT_BankLogosBottom
{
	height:3px;
	background:URL(../images/BG_BankLogosBottom.png) no-repeat;
}

#CT_BankLogos_Row1
{
	padding:0px;
}

#CT_BankLogos_Row2
{
	padding:0px;
}
	
/*
/////////////////////////////////////////// /Specific
////////////////////////////////////////////////////////////////
*/

/* 
SS03: COMBINATION STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

.DSWhiteBox_Wide
{
	/*background:URL(../images/BG_DSWideMiddle.png) repeat-y;*/
}

.DSWhiteBoxTop_Wide
{
	line-height:5px;
	font-size:5px;
	background:URL(../images/BG_DSWideTop.png) no-repeat;
}

.DSWhiteBoxMiddle_Wide
{
	background:URL(../images/BG_DSWideMiddle.png) repeat-y;
	margin:0px;
}

.DSWhiteBoxBottom_Wide
{
	background:URL(../images/BG_DSWideBottom.png) bottom left no-repeat;
}

.DSAngleCutBoxTop_Wide
{
	background:URL(../images/BG_DSAngleWideTop.png) no-repeat;
}

.DSAngleCutBoxMiddle_Wide
{
	background:URL(../images/BG_DSAngleWideMiddle.png) repeat-y;
}

.DSAngleCutBoxBottom_Wide
{
	background:URL(../images/BG_DSAngleWideBottom.png) no-repeat;
}

.DSWhiteBox_Thin
{
	background:URL(../images/BG_DSThinMiddle.png) repeat-y;
}

.DSWhiteBoxTop_Thin
{
	background:URL(../images/BG_DSThinTop.png) no-repeat;
}

.DSWhiteBoxBottom_Thin
{
	background:URL(../images/BG_DSThinBottom.png) no-repeat;
}

.RegisterTextLarge
{
	margin:12px 0px 12px 0px;
}

.Row_Register
{
	margin:2px 0px 0px 0px;
}
	
/*
/////////////////////////////////////////// /Combo
////////////////////////////////////////////////////////////////
*/


/* 
SS04: ANCHOR AND LINK STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/
	
a.footerLink:visited
{
	color:black;
}

/*
/////////////////////////////////////////// /Anchors
////////////////////////////////////////////////////////////////
*/
